acroread-data: desktop-command-not-in-package usr/share/applications/AdobeReader.desktop acroread
acroread-data: desktop-entry-contains-unknown-key usr/share/applications/AdobeReader.desktop:9 Caption
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/add_reviewer.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/bl.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/br.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/create_form.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/distribute_form.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/email_all.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/email_initiator.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/ended_review_or_form.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/end_review.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/form_responses.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/forms_distributed.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/forms_received.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/forms_super.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/info.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/open_original_form.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/pdf.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/review_browser.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/review_email.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/reviewers.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/review_same_reviewers.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/review_shared.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/reviews_joined.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/reviews_sent.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/reviews_super.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/rss.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/server_issue.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/server_lg.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/server_ok.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/stop_collection_data.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/submission_history.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/tl.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/trash.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/tr.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/turnOffNotificationInAcrobat.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/turnOffNotificationInTray.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/turnOnNotificationInAcrobat.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/turnOnNotificationInTray.gif
acroread-data: image-file-in-usr-lib usr/lib/Adobe/Reader9/Reader/Tracker/warning.gif
